/* Template created by SwiftAdviser | Code: SwiftAdviser | Design: w0nt | URL: http://vk.com/swiftadviser*/


#wrapper {
 height: auto !important;
 height: 100%;
 min-height: 100%;
 }

#container {
 background: url(../images/grass_border.png) repeat-y center 0;
 width: 930px;
 margin: 0 auto;
 margin-top: -1px;
 padding: 0 140px;
 }

#container1 {
 margin: 0 auto;
 width: 940px;
 background: url(../images/style/right.gif) repeat-y 713px 0;
 }

#container2 {
 background: url(../images/content_bg.png) repeat-y;
 display: block;
 overflow: hidden;
 width: 941px;
 padding-top: 85px;
 margin-left: 1px;
 -moz-background-size: 100%;
 -webkit-background-size: 100%;
 -o-background-size: 100%;
 background-size: 100%;
}

#content_top {
 background: url(../images/content_top.png) no-repeat;
 height:20px;
 -moz-background-size: 100%;
 -webkit-background-size: 100%;
 -o-background-size: 100%;
 background-size: 100%;
}

#content_bottom {
 background: url(../images/content_bottom.png) no-repeat;
 height:10px;
 -moz-background-size: 100%;
 -webkit-background-size: 100%;
 -o-background-size: 100%;
 background-size: 100%;
}

#header {
 margin: 0 auto;
 padding-left: 40px;
 width: 1170px;
}

#right {
 float: right;
 width: 230px;
 }


 .left {float:left;}
 .right {float:right;}

#spacer {
	 background: url(../images/grass_bottom.png) no-repeat center 0;
	 height: 155px;
	 margin-top: -62px;
     padding: 0 605px;
 }

#footer {
 background: url(../images/footer_bg.png) no-repeat center 0;
 font-size:12px;
 font-family:"Century Gothic";
 width:941px;
 height:67px;
 margin-left: 1px;
 }

#footer a#logo{
font-size:21px;
 color:#117881;
 text-decoration:none;
}

#footer a {
 color:#404040;
 }

#footer_nav {
 padding: 10px 12px;
 }

.clear {
 clear: both;
 }

#startgame { background: url(../images/start.png) no-repeat; position: absolute; top: 320px; margin-left: 425px; width: 225px; height: 72px; }
#startgame a { background: url(../images/start_hover.png) no-repeat; width: 225px; height: 72px; display: block; overflow: hidden; line-height: 200px; opacity: 0.0; -moz-opacity: 0.0; filter: alpha(opacity=0); -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; -o-transition: all 0.3s ease; }
#startgame a:hover { opacity: 1.0; -moz-opacity: 1.0; filter:alpha(opacity=100); }

.logo {display: block; position: absolute; top: 125px; margin-left: 325px; }
a, img, input, textarea {
 text-decoration:none;
outline: none;
 border: none;
 }

 a {
	text-decoration: none;
	color: rgb(22, 144, 115);
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
 a:hover {
	color: rgb(26, 163, 131);
 }
label {
 font-weight: normal;
 }

h1, h2, h3, h4 {
 margin: 0;
 padding: 0;
 font-weight: normal;
 }
 
 .h4, h4 {
	 font-size: 12px;
 }

hr {
	float: left;
	width: 100%;
	border: 1px dashed #B3B3B3;
}

input, textarea, select, button {
	 font: 15px/13px 'Ubuntu Condensed', Arial, Helvetica, sans-serif;
	 color: #696969;
	 line-height: 16px;
 }

textarea {
 resize: none;
 overflow: auto;
}

.reset, .reset li {
 list-style: none;
 padding: 0;
 margin: 0;
 }

.lcol {
 float: left;
 }

.rcol {
 float: right;
 }
button {
 font: 13px/11px 'Ubuntu Condensed', Arial, Helvetica, sans-serif;
 border:0;
 }




/*------------------------- HEADER -------------------------*/
.header {
 background: url(../images/header_01.png) no-repeat center 100px;
 }

.header1 {
 background: url(../images/header_02.png) no-repeat center 200px;
 }

.header2 {
 background: url(../images/header_03.png) no-repeat center 301px;
 }

.header3 {
 background: url(../images/header_04.png) no-repeat center 399px;
 }

.header4 {
 height: 502px;
 margin: 0 auto;
 width: 1080px;
 }


.t_menu {
	 background: url(../images/menu_bg.png) no-repeat 0px 0px;
	 height: 90px;
	margin:0;
	margin-left: 1px;
	 width: 945px;
	 position: absolute;
  }

/*---topmenu---*/

#topmenu {
 line-height: 27px;
 margin-top: 0px;
 font-size: 16px;
 }

#topmenu .menu_icon{
	 display: block;
	 position: relative;
	 margin-top: -45px;
	 margin-bottom: 30px;
	 width: auto;
	 height: 15px;
	 text-align: center;
 }

#topmenu li, #topmenu a, #topmenu a b {
	 height: 90px;
	 float: left;
 }

#topmenu li {
	background: url(../images/menu_divider.png) no-repeat right 2px;
 }

#topmenu a {
	 text-decoration: none;
	  font-size:18px;
	 text-shadow: 0px 1px 2px #000;
	 background: transparent  bottom no-repeat;
	 color: #fff;
	 height: 45px;
	display: block;
	 padding: 30px 15px 11px 20px;
	 margin-right: 1px;
	 -moz-transition: all 0.3s linear;
	 -webkit-transition: all 0.3s linear;
	 -o-transition: all 0.3s linear;
	 transition: all 0.3s linear;
 }

#topmenu a b {
	 cursor: pointer;
	 text-shadow: 0px 1px 2px #000;
	 padding: 0px;
	 background: url(../images/style/t_menu3.png) no-repeat 0 58px;
	 font-weight: normal;
	 height: 20px;
	 display: block;
 }

#topmenu a .menu_span {
	 cursor: pointer;
	 font-style: normal;
	 height: 8px;
	 text-shadow: 0px;
	 font-size: 11pt;
	 color: #b5b5b5;
	 margin-left: -0px;
	 margin-top: -7px;
	 display: block;
	 width: auto;
	 opacity: 0.7;
	 -moz-transition: all 0.3s linear;
	 -webkit-transition: all 0.3s linear;
	 -o-transition: all 0.3s linear;
	 transition: all 0.3s linear;
	 margin-top: 3px;
	 text-align: center;
	 position: relative;
	 left: -0%;
	 width: 69px;
}

#topmenu a:hover .menu_span  {
 opacity: 0.9;
 text-shadow: 0px 1px 2px #000;
}

#topmenu a:hover {
	 color:#E7E7E7;
	 background: url(../images/menu_bg_hover.png) bottom repeat-x;
	 -moz-transition: all 0.3s ease;
	 -webkit-transition: all 0.3s ease;
	 -o-transition: all 0.3s ease;
	 transition: all 0.3s ease;
 }

#topmenu .sublnk li {
 background-position: right 0;
 }

a.reg_button {
	 right: 19px;
	 margin-top: 20px;
	 height: 20px;
	 display: block;
	 width:169px;
	 height:49px;
	 position: absolute;
	 background: url(../images/reg_hover.png) no-repeat;
}
div.reg {
	 -moz-transition: all 0.3s ease;
	 -webkit-transition: all 0.3s ease;
	 -o-transition: all 0.3s ease;
	 transition: all 0.3s ease;
}
a.reg_button div.reg:hover {
opacity:0;
}

a.lk_button {
	 right: 19px;
	 margin-top: 20px;
	 height: 20px;
	 display: block;
	 width:169px;
	 height:49px;
	 position: absolute;
	 background: url(../images/lk_hover.png) no-repeat;
}
div.lk {
	 -moz-transition: all 0.3s ease;
	 -webkit-transition: all 0.3s ease;
	 -o-transition: all 0.3s ease;
	 transition: all 0.3s ease;
}
a.lk_button div.lk:hover {
opacity:0;
}

/*---SubMenu---*/
#topmenu .sublnk {
 position: relative;
 }

#topmenu li.sublnk ul {
	 background: url(../images/menu_bg_drop.png) repeat-x;
	 -moz-background-size: 100%;
	 -webkit-background-size: 100%;
	 -o-background-size: 100%;
	 background-size: 100%;
	 font-size:7pt;
	 width: auto;
	 margin: 0;
	 padding: 7px 0;
	 top: 86px;
	 left: 0;
	 position: absolute;
	 z-index: 10999;
	 display: none;
	 border-radius:2px;
	 -moz-border-radius:2px;
	 -o-border-radius:2px;
	 -webkit-border-radius:2px;
  }

#topmenu li.sublnk ul li a, #topmenu li.sublnk ul li, #topmenu li.sublnk ul li a b {
	 float: none;
	 height: auto;
	 display: block;
	 line-height: normal;
	 text-transform: none;
	 background: none;
 }

#topmenu li.sublnk ul li {
	 padding: 0;
	 background: none;
 }

#topmenu li.sublnk ul li a {
	 width: 182px;
	 display: block;
	 color: #fff;
	 padding: 7px 0 !important;
	 text-indent: 5px !important;
	 font-size: 15px;
  }

#topmenu li.sublnk ul li a:hover {
	 background: linear-gradient(to top, #298b8b, #227070);
	 background: -o-linear-gradient(to top, #298b8b, #227070);
	 background: -ms-linear-gradient(to top, #298b8b, #227070);
	 background: -moz-linear-gradient(to top, #298b8b, #227070);
	 background: -webkit-linear-gradient(to top, #298b8b, #227070);
	 background-position: -10px 0;
	 box-shadow: -2px 2px 1px rgba(0, 0, 0, 0.2);
 }


#topmenu .menu_icon img{
	width:40px;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;

}

#topmenu a:hover > .menu_icon img {
    margin-top:-10px;
}

/*Login */

.login {
	margin: 10px 0;
}
.border {
	padding: 2px 0;
}
.login input[type="text"], .login input[type="password"] {
	width: 100%;
	height: 34px;
	border: 1px solid #d4d4d4;
	border-radius: 3px;
	padding-left: 30px;
	color: #333;
}
.login .input-1 {
background: url('../images/icon-login.png') 10px no-repeat #e6e6e5;
}
.login .input-2 {
background: url('../images/icon-key.png') 10px no-repeat #e6e6e5;
}
.login .button {
	width: 100%;
	font-family: 'Sims';
	border-radius: 5px;
	background: #17e66f;
	background: linear-gradient(to bottom, #17e66f 0%,#0a9445 100%);
	-moz-border-radius: 3px;
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.1), inset 0 1px 0 #ffd885, inset 0 0 0 1px rgba(255,255,255,.2);
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
	font-size: 14px;
	color: #fff;
	box-shadow: none;
	text-transform: uppercase;
	font-style: italic;
	text-shadow: 1px 1px 1px rgba(51, 51, 51, 0.42);
	font-weight: 600;
	height: 33px;
	line-height: 33px;
	padding: 0;
	margin: 5px 0 0 0;
	outline: 0;
}
 .input-1:hover  > .button, .input-2:hover  > .button, .input-1:active  > .button, .input-2:active  > .button, .login .button:hover, .login .button:focus {
opacity:1;
}

.login .button:hover {
	background: linear-gradient(to bottom, #17e66f 0%,#0db153 100%);
	font-size: 16px;
}


.login #lost_pass {
	color:#333;
	font-size:10px;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
}
.login #lost_pass:hover {
	text-decoration: underline;
}
.login_auth {
	padding: 5px 0;
}
.login_auth  .block {
	background: #099646;
	color: #fff;
	text-align: center;
	border: 1px solid #15d165;
	border-radius: 10px;
	margin: 5px 20px;
	height: 30px;
	line-height: 30px;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}
.login_auth  .block:hover {
	background-color: #14d365;
	text-decoration: none;
}
.login_auth  .block:active {
	background-color: #14d365;
	text-decoration: none;
}
.login_auth .hi {
	width: 142px;
	height: 41px;
	background: url(../images/login_auth_h1.png) no-repeat;
}
.login_auth h2 {
	margin-right: -15px;
	float: right;
	font-family: 'Ubuntu Condensed';
	font-size: 30px;
	margin-top: 5px;
	margin-bottom: 15px;
}
.login_auth a {
	text-decoration: none;
}

/*------------------------- RIGHT -------------------------*/
.bloc {
	 width: 205px;
	 background: #dadada;
	 box-shadow: -1px 2px 2px rgba(0, 0, 0, 0.38);
	 margin-bottom: 20px;
}


.bloc1 {
	 background: url(../images/sidebar_head.png) no-repeat;
	 -moz-background-size: 100%;
	 -webkit-background-size: 100%;
	 -o-background-size: 100%;
	 background-size: 100%;
	  height: 42px;
	 font-size: 21px;
	 font-family: "Century Gothic";
	 color: #EEE;
	 text-shadow: 0px 3px 5px #000;
	 padding: 10px 0 0 0px;
	text-align: center;
	 margin: -1px -2px 0 -7px;
}

.bl1 {
	 margin-bottom: 30px;
	 display: block;
	 opacity: 0.70;
	 -moz-opacity: 0.70;
	 filter: alpha(opacity=70);
	 -moz-transition: all 0.3s ease;
	 -webkit-transition: all 0.3s ease;
	 -o-transition: all 0.3s ease;
 }

.bl1:hover {
	 opacity: 1.0;
	 -moz-opacity: 1.0;
	 filter: alpha(opacity=100);
 }

.bl2 {
	 margin-bottom: 20px;
	 display: block;
	 opacity: 0.70;
	 -moz-opacity: 0.70;
	 filter: alpha(opacity=70);
	 -moz-transition: all 0.3s ease;
	 -webkit-transition: all 0.3s ease;
	 -o-transition: all 0.3s ease;
	 transition: all 0.3s ease;
 }

.bl2:hover {
	 opacity: 1.0;
	 -moz-opacity: 1.0;
	 filter: alpha(opacity=100);
 }



.copy {
	margin: -30px 10px;
	text-align: right;
	float:right;
	width:130px;
	position: relative;
	z-index: 9999;
	opacity: 0.4;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.copy:hover {
	opacity: 1;
}


/*------------------------- LEFT -------------------------*/
.news_bg {
position: relative;
clear: inherit;
margin: 0;
height: auto !important;
 }
 .news_bg1 {
position: absolute;
margin-bottom: 0px;
margin-left: 20px;
margin-top: 10px;
font-size: 30pt;
text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.55);
color: #288a94;
}


.news-text-d ul, .news-text-d ol{
    margin-left: 25px;
}


.news-text-d img{
    max-width:440px;
	margin:0 auto;
}
.news-text-d div p img{
	float: left;
	max-width: 430px;
	height: auto;
	margin-left: 2px;
	margin-top: 2px;
	margin-right: 10px;
	border: 2px solid #0f3d3d;
}

.news-name{
	padding-bottom: 10px;
	padding-top: 15px;
	font-size: 17pt;
}

.news-text {
	margin-left: 5px;
	margin-top: 10px;
	width: 640px;
	min-height: 80px;
	color: white;
	font-family: "Myriad Pro";
	font-size: 12pt;
}

.news-button {
	bottom: -34px;
	right: 0;
	position: absolute;
	width: 105px;
	height: 33px;
	border-top: 1px solid #000;
	background: #0d4040;
}

.news-button {
    border-bottom: none;
	padding-top: 8px;
	text-decoration: none;
	display: block;
	width: 105px;
	height: 25px;
	text-align: center;
	background: url(../images/full_link.png) no-repeat;
	border-bottom:0 !important;
	z-index:10000;
	opacity:1 !important;
}
.full_bg {
	background: url(../images/full_link_hover.png) no-repeat;
	margin-top: -8px;
	opacity:0;
	width: 105px;
	height: 33px;
	margin-bottom: -24px;
 -moz-transition: opacity 0.3s ease;
 -webkit-transition: opacity 0.3s ease;
 -o-transition: opacity 0.3s ease;
 transition: opacity 0.3s ease;
 z-index:100;
}
.news-button:hover > .full_bg {
	opacity:1;
}



/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/


.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#0B4736;
	color:#fff;
	width:100%;
	z-index:8;
	padding: 5px 10px;
	opacity: 0.8;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:40%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
	padding: 15px 0;
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}



#slider {

}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
}
.nivo-directionNav a {
	display:block;
	width:54px;
	height:54px;
	text-indent:-9999px;
	border:0;
	padding:10px;
	opacity:0.5;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.nivo-directionNav a:hover{
	opacity:1;
}
a.nivo-nextNav {
	background: #099646 url(../images/arrow_right.png) 10px 10px no-repeat;
}
a.nivo-prevNav {
	background: #099646 url(../images/arrow_left.png) 10px 10px no-repeat;
}

.nav_menu {
	margin: 20px 20px;
    position: absolute;
    right: -6px;
	bottom: 20px;
}
.nav_menu span{ font-size: 16px; background: #118F7A; border-radius: 15px;}
.info_post {
	position: relative;
	height: auto !important;
	background: #F8E26C;
	padding: 10px;
	color: #474747;
}

.info_post h4 {
	color: #359686;
	font-size: 22px;
	margin-bottom: 10px;
}
.comment {
	margin: 0px 0 20px;
	padding-top: 20px;
}
.com_avatar img {
	border: 5px solid #0eb053;
    border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	position:relative;
	margin-bottom: 10px;
}        
.com_text {
	width: 494px;
	height: auto;
	min-height: 130px;
	color: #3C3C3C;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: #a9bfbe;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
	margin-right: 15px;
	padding: 10px;
}
.com_text p.author {
	margin:0 5px 10px 0;
}
.com_text p.author a {
	color: #1f7575 !important;
	font-size: 15px;
	font-weight:bold;
}
.com_left {
	color: #35B19D;
	font-size: 15px;
	font: 15px/16px 'Ubuntu Condensed';
}
.com_left p{
	margin:5px 0;
}
.comment .info {
	margin: 10px 0;
}
.comment .info a{
	color: #0eb053;
	font-size: 13px;
	text-shadow: 0 1px 0 rgba(12,85,85,.17);
	margin: 0px 10px;
}
.slink img{
	max-width: 434px;
}
#addcom {
	margin: 20px 10px -20px;
	padding: 10px 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: rgba(56, 177, 177, 0.25);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
}
.poll_div {
	margin: 10px;
	color: inherit;
	line-height: 25px;
	background: rgba(62, 163, 143, 0.17);
	border-radius: 10px;
	border: 1px dashed #287E73;
	padding: 10px;
}
.poll_div h1{
	font-size: 25px;
	color: #EBEBEB;
	padding: 0 0 5px 0;
}
.dle-poll-list, #dle-poll-list {
	border-bottom: 1px solid #388875;
	border-top: 1px solid #388875;
	padding: 5px 0;
}
.pollprogress {
	line-height: 18px;
}
.pagination {
	display:block;
	height: 30px;
	margin: 10px;
}
.pagination li {
	list-style:none;
	float:left;
}
.pagination span{
    padding: 5px 10px;
	margin: 0 5px;
	color: white;
	text-align: center;
	font-size: 11pt;
	text-decoration: none;
	background: #1C5A49;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.pagination li a{
    padding: 5px 10px;
	margin: 0 5px;
	color: white;
	text-align: center;
	font-size: 11pt;
	cursor:pointer;
	text-decoration: none;
	background: #2C816A;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	 -moz-transition: all 0.3s ease;
	 -webkit-transition: all 0.3s ease;
	 -o-transition: all 0.3s ease;
	 transition: all 0.3s ease;
}
.pagination li a:hover{
	background: #205F4E;
}
.user_pop_right {
	width: 400px;
	margin-left: 80px;
}
.user_pop_right ul {
	margin:0;
}
.counter img {
	margin-top:2px;
}
.user_pop_right li {
	list-style: none;
	border-top: 1px dashed #DFDFDF;
	padding: 4px 0px 4px 5px;
}
#vote-layer {
	color:#3F3F3F;
}
#vote-layer .vote {
	border-bottom: 1px dashed #EBEBEB;
	padding: 2px 0;
	margin: 5px 0;
	font-size: 12px;
}
.small {
	margin: 10px auto;
	text-align: center;
}
.top-golos {
	position: fixed;
	bottom: 20px;
	left: 20px;
	width: 350px;
	background: #f3f1ec;
	font-family: Tahoma;
	font-size: 11px;
	color: #5b5b5b;
	padding: 15px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5);
	opacity: 0.98;
	z-index: 9999;
}
.counter_1 a img {
	opacity: 0.4;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.counter_1 a img:hover {
	opacity: 1;
}
.counter_1 {
	padding: 5px 0px 5px 0px;
}
#myTable {
    background: rgba(168, 168, 168, 0.41);
    padding: 5px;
    border-radius: 5px;
	height: 1400px;
}
.label {
    width: 20%;
    vertical-align: top;
    font-size: 14px;
	text-align: right;
}

/*Блок стилей для Банлиста*/

.warningbad {
	border: 1px #D42A2A solid;
	background: #FFE6E6;
	padding: 7px;
	margin-bottom: 18px;
	border-radius: 7px;
}

.warninggood {
	border: 1px #C7DFA4 solid;
	background: #F2FAE3;
	padding: 7px;
	margin-bottom: 18px;
	border-radius: 7px;
}

.warningbutton {
	border: 1px #AFAFAF solid;
	background: #FAFAFA;
	padding: 7px;
	margin-bottom: 10px;
	border-radius: 7px;
}

.warningbutton:hover {
	background: #c7d0cc;
 }

.zebra td, .zebra th {
    padding: 5px;
    border-bottom: 1px solid #f2f2f2;    
}

.zebra tbody tr:nth-child(even) {
    background: #f5f5f5;
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset; 
    -moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;  
    box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;        
}

.zebra th {
    text-align: left;
    text-shadow: 0 1px 0 rgba(255,255,255,.5); 
    border-bottom: 1px solid #ccc;
    background-color: #eee;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#eee));
    background-image: -webkit-linear-gradient(top, #f5f5f5, #eee);
    background-image:    -moz-linear-gradient(top, #f5f5f5, #eee);
    background-image:     -ms-linear-gradient(top, #f5f5f5, #eee);
    background-image:      -o-linear-gradient(top, #f5f5f5, #eee); 
    background-image:         linear-gradient(top, #f5f5f5, #eee);
}

.zebra th:first-child {
    -moz-border-radius: 6px 0 0 0;
    -webkit-border-radius: 6px 0 0 0;
    border-radius: 6px 0 0 0;  
}

.zebra th:last-child {
    -moz-border-radius: 0 6px 0 0;
    -webkit-border-radius: 0 6px 0 0;
    border-radius: 0 6px 0 0;
}

.zebra tfoot td {
    border-bottom: 0;
    border-top: 1px solid #fff;
    background-color: #f1f1f1;  
}

.zebra tfoot td:first-child {
    -moz-border-radius: 0 0 0 6px;
    -webkit-border-radius: 0 0 0 6px;
    border-radius: 0 0 0 6px;
}

.zebra tfoot td:last-child {
    -moz-border-radius: 0 0 6px 0;
    -webkit-border-radius: 0 0 6px 0;
    border-radius: 0 0 6px 0;
} 

/*Блок стилей для Мониторинга*/

.monit_item {
    position: relative;
    width: 194px;
	height: 34px;
    padding: 4px;
    margin-bottom: 10px;
    border-radius: 4px;
    background-color: #BAD47B;
}

.monit_online {
    font: 15px/16px Arial, Helvetica, sans-serif;
    position: relative;
    float: left;
    text-align: center;
    width: 30px;
    background-color: #F6F6F6;
    padding: 5px 4px;
    font-size: 12pt;
    z-index: 3;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    color: black;
}

.monit_main {
    position: relative;
    float: left;
    width: 167px;
    z-index: 1;
}

.monit_name {
    font: 15px/16px Arial, Helvetica, sans-serif;
    position: absolute;
    margin-left: 5px;
    font-size: 20px;
    color: white;
    text-shadow: 0px 0px 1px rgb(0, 0, 0);
    z-index: 4;
    padding: 5px 0px;
}

.monit_prog {
    position: relative;
    width: 100%;
    height: 26px;
    background: #79B879;
    z-index: 2;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
	float: left;
}
/********************************************/

.monit_stats {
    font: 15px/16px Arial, Helvetica, sans-serif;
    position: relative;
    width: 194px;
    padding: 4px;
    background-color: #2B485A;
    border-radius: 4px;
    color: white;
    font-size: 11px;
}
.monit_stats_l {
    position: relative;
    float: left;
    width: 154px;
    text-align: right;
}

.monit_stats_r {
    position: relative;
    text-align: center;
    font-weight: bold;
}
.monit_stats_c {
    text-align: center;
    font-size: 14px;
    color: white;
    margin-bottom: 3px;
    padding: 2px 0px;
    text-shadow: 0px 0px 1px black;
}

.monit_stats_1 {
    font-size: 14px;
    color: white;
    text-shadow: 0px 0px 1px black;
}

.monit_stats_c span {
    font-weight: bold;
}
.monit_stats_i {
    position: absolute;
    margin: 6px 10px;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAYAAAByUDbMAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAACV0RVh0U29mdHdhcmUATWFjcm9tZWRpYSBGaXJld29ya3MgTVggMjAwNId2rM8AAAAWdEVYdENyZWF0aW9uIFRpbWUAMDQvMDkvMTSJ7HmhAAAAQ0lEQVR4nGP8//8/A7UAE9VMYmBgYMEnOWvWLAxnp6WlMeJST1WX0c+buAAu7w9yb5Iaa7jA4PXmqGGjhuEAjNQsaQFPPBIlAFFJdQAAAABJRU5ErkJggg==') no-repeat;
    width: 19px;
    height: 19px;
}

/*Блок стилей для Личного Кабинета*/

.lk a {
}
.lk a:hover {
	text-decoration: none;
 }

.border-rad {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #fbeed5;
	padding: 8px 35px 8px 14px;
}

.block-desc-padding {
	padding-top: 14px;
	padding-bottom: 14px;
	margin-bottom: 20px;
}

.lk-desc {
	color: #2D7091;
	background-color: #EBF7FD;
	border-color: #B2CEDD;
	width: 100%;
}

.lk-desc2 {
	color: #444444;
	background-color: #FCEDE3;
	border-color: #DDDDDD;
	width: 100%;
}

.lk-desc3 {
	color: #c09853;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #fcf8e3;
	border: 1px solid #fbeed5;
	width: 100%;
}

.lk-desc4 {
	color: #DE6940;
	background-color: #FFF1F0;
	border-color: #F3C0B6;
	width: 100%;
}

.lk-desc5 {
	color: #444444;
	background-color: #DCFAD9;
	border: 1px solid #DDDDDD;
	width: 365px;
}

.lk-desc6 {
	color: #DE6940;
	background-color: #FFF1F0;
	border-color: #F3C0B6;
	width: 570px;
	margin-left: 11px;
	text-align: center;
}

.button {
	display: inline-block;
	padding: 4px 12px;
	margin-bottom: 0;
	font-size: 14px;
	line-height: 20px;
	color: #333333;
	text-align: center;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	vertical-align: middle;
	cursor: pointer;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.button-gray {
	background-color: #f5f5f5;
	background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
	background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
	background-repeat: repeat-x;
	border: 1px solid #cccccc;
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	color: #333333;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	-moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.button-gray:hover {
	background-color: #f5f5f5;
	background-image: -moz-linear-gradient(top, #ffffff, #cecdcd);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(cecdcd));
	background-image: -webkit-linear-gradient(top, #ffffff, #cecdcd);
	background-image: -o-linear-gradient(top, #ffffff, #cecdcd);
	background-image: linear-gradient(to bottom, #ffffff, #cecdcd);
	background-repeat: repeat-x;
}

.button-blue {
	background-color: #49afcd;
	background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));
	background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: linear-gradient(to bottom, #5bc0de, #2f96b4);
	background-repeat: repeat-x;
	border-color: #2f96b4 #2f96b4 #1f6377;
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	-moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.button-blue:hover {
	background-color: #2b8daa;
	background-image: -moz-linear-gradient(top, #5bc0de, #2b8daa);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2b8daa));
	background-image: -webkit-linear-gradient(top, #5bc0de, #2b8daa);
	background-image: -o-linear-gradient(top, #5bc0de, #2b8daa);
	background-image: linear-gradient(to bottom, #5bc0de, #2b8daa);
	background-repeat: repeat-x;
	border-color: #2f96b4 #2f96b4 #1f6377;
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	-moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
	color: #ffffff;
}

.button-green {
	background-color: #5bb75b;
	background-image: -moz-linear-gradient(top, #62c462, #51a351);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
	background-image: -webkit-linear-gradient(top, #62c462, #51a351);
	background-image: -o-linear-gradient(top, #62c462, #51a351);
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	-moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.button-green:hover {
	background-color: #5bb75b;
	background-image: -moz-linear-gradient(top, #62c462, #489848);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#489848));
	background-image: -webkit-linear-gradient(top, #62c462, #489848);
	background-image: -o-linear-gradient(top, #62c462, #489848);
	background-image: linear-gradient(to bottom, #62c462, #489848);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	-moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.table_lk  {
	border-collapse: separate;
	border-left: 0;
	width: 100%;
	max-width: 100%;
	background-color: transparent;
	border-collapse: collapse;
	border-spacing: 2px;
	max-width: 100%;
	border-spacing: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #ccc;
}

.table_lk  td {
	padding: 8px;
	line-height: 20px;
	text-align: left;
	vertical-align: top;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
}

.table_lk  tr {
	border-color: gray;
}

.label_lk {
	display: inline-block;
	padding: 2px 4px;
	font-size: 11.844px;
	font-weight: bold;
	line-height: 14px;
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	white-space: nowrap;
	vertical-align: baseline;
	background-color: #999999;
}

.label_green {
	background-color: #468847;
	border: 0px solid black;
}

.label_orange {
	background-color: #f89406;
	border: 0px solid black;
}

.label_blue {
	background-color: #3a87ad;
	border: 0px solid black;
}

select {
	display: inline-block;
	height: 30px;
	padding: 4px 6px;
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 20px;
	color: #555555;
	vertical-align: middle;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.img-padding {
	padding: 4px;
	background-color: #fff;
	border: 1px solid #ccc;
	border: 1px solid rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

.tab_pane_lk {
}

.fadein {
	top: -25%;
	-webkit-transition: opacity 0.3s linear, top 0.3s ease-out;
	-moz-transition: opacity 0.3s linear, top 0.3s ease-out;
	-o-transition: opacity 0.3s linear, top 0.3s ease-out;
	transition: opacity 0.3s linear, top 0.3s ease-out;
}

.add-name {
	display: inline-block;
	width: auto;
	height: 20px;
	min-width: 16px;
	padding: 4px 5px;
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	text-align: center;
	text-shadow: 0 1px 0 #ffffff;
	background-color: #eeeeee;
	border: 1px solid #ccc;
	color: #3a78a5;
	margin-right: -1px;
	-webkit-border-radius: 4px 0 0 4px;
	-moz-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
}

.bloc h3{
	font-size: 24.5px;
	margin-top: -5px;
	font-weight: bold;
}

.b-content-area .info_post {
	margin-bottom: 50px;
}

.lk-modal {
	background: rgba(0, 0, 0, 0.48);
}

ul.b-menu-dropdown {
	list-style: none;
	padding: 0;
	margin: 0 0 0 -1px;
	min-width: 170px;
	z-index: 60;
	position: relative;
	top: 18px;
}

ul.b-menu-dropdown a {
	color: #fff;
	background: #0b9947;
	display: block;
	text-align: left;
	padding: 5px 20px;
	text-shadow: none;
	text-transform: none;
	border-bottom: 1px solid #098a40;
	outline: 0;
	text-decoration: none;
}

ul.b-menu-dropdown a:hover {
	background: #10ba58;
	text-decoration: none;
}

.alert-danger,
.alert-error {
  color: #DE6940;
  background-color: #FFF1F0;
  border-color: #F3C0B6;
}

.alert-info2 {
  color: #444444;
  background-color: #FFF1F0;
  border-color: #F3C0B6;
  width: 100%;
}

dd, dt {
    line-height: normal;
}